@charset "utf-8";
/* CSS Document */
body#glassfilm.item .item_list li .item_hl {
	padding-left: 0;
	height: auto;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 10px;
	float: left;
	width: 60%;
}
body#glassfilm.item .item_list li .item_hl .plus {
	margin-left: auto;
	margin-right: auto;
	display: table;
	float: none;
	margin-left: 0;
	margin-right: 0;
}
dl.icon_list {
	display: inline-block;
	width: auto;
	float: right;
	margin-top: 25px;
}
dl.icon_list dt {
	display: none;
}
dl.icon_list dd, .icon_note dt .icon {
	font-size: 0.9em;
	width: 33px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	display: block;
	border-radius: 3px;
	margin-right: 1px;
	float: left;
	background-color: #6B6B6B;
	color: #FFFFFF;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: -1px;
}
.wf-loading dl.icon_list dd, .wf-loading .icon_note dt .icon {
	visibility: hidden;
}
.wf-active dl.icon_list dd, .wf-active .icon_note dt .icon, .wf-inactive dl.icon_list dd, .wf-inactive .icon_note dt .icon {
	visibility: visible;
}
dl.icon_list dd.icon_1, dt .icon.icon_1 {
	background-color: #124CA6;
}
dl.icon_list dd.icon_2, dt .icon.icon_2 {
	background-color: #259BE5;
}
dl.icon_list dd.icon_3, dt .icon.icon_3 {
	background-color: #5CA621;
}
dl.icon_list dd.icon_4, dt .icon.icon_4 {
	background-color: #A83186;
}
dl.icon_list dd.icon_5, dt .icon.icon_5 {
	background-color: #62350E;
}
.icon_note dt {
	margin-bottom: 10px;
	overflow: hidden;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: -1px;
}
.wf-loading .icon_note dt {
	visibility: hidden;
}
.wf-active .icon_note dt, .wf-inactive .icon_note dt {
	visibility: visible;
}
.icon_note dt .icon {
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #FFFFFF;
	text-indent: 0;
	font-size: 1.2em;
	margin-right: 10px;
}
.icon_note dt strong {
	line-height: 40px;
	font-size: 1.1em;
}
.icon_note .photo {
	margin-bottom: 10px;
}
.icon_note .txt {
	font-size: 0.8em;
}
body.item .item_list li dl.spec_list dd.price.icon_price {
	font-size: 2.5em;
	padding: 26px 0;
}
ul.icon_note {
	width: auto;
	height: auto;
	overflow: hidden;
	margin: 50px 0;
}
ul.icon_note li {
	width: 17%;
	height: 300px;
	float: left;
	border-radius: 5px;
	margin-right: 1%;
	border: 1px solid #8B8B8B;
	padding: 10px;
}
ul.icon_note li:last-child {
	margin-right: 0;
}
@media screen and (max-width: 640px) {
	/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
	ul.icon_note li {
		width: 45%;
		margin-bottom: 3px;
		height: 400px;
		font-size: 1.2em;
	}
	ul.icon_note li:last-child {
		margin-right: 0;
	}
	dl.price_note dt {
		height: auto;
		width: 100%;
		text-align: center;
		line-height: normal;
		background: none;
		display: block;
		padding: 0;
		margin-bottom: 10px;
	}
	dl.price_note dd {
		height: auto;
		width: auto;
		text-align: left;
		margin: 0;
	}
	.icon_note dt .icon, dl.icon_list dd, .icon_note dt .icon {
		width: 60px;
		height: 40px;
	}
	dl.icon_list dd {
		width: 50px;
		line-height: 40px;
	}
}
